version: 1.68.200
files:
  - url: TheiaIDE.AppImage
    sha512: /jndX3wNObMa0JaA1eg3yWM/Dnzb5fzhzpVlBHLTwlP40F4sXj0NN4EPXchusbhq0EmEq9wA8FxEbSiugv+oKQ==
    size: 409164654
    blockMapSize: 424834
  - url: TheiaIDE.deb
    sha512: 8GkiGqWKh0H3WIPnbfNcwtOpqNhoCEKaTiY29WnuuSJz+X8x8EBvsGyCN8CH35V808vTjGp6vtqTovKAvNp2gw==
    size: 317023632
path: TheiaIDE.AppImage
sha512: /jndX3wNObMa0JaA1eg3yWM/Dnzb5fzhzpVlBHLTwlP40F4sXj0NN4EPXchusbhq0EmEq9wA8FxEbSiugv+oKQ==
releaseDate: '2026-02-06T09:20:23.812Z'
